{
  "$schema": "http://info.meshcentral.com/downloads/meshcentral-config-schema.json",
  "__comment1__": "This is a simple configuration file, all values and sections that start with underscore (_) are ignored. Edit a section and remove the _ in front of the name. Refer to the user's guide for details.",
  "__comment2__": "See node_modules/meshcentral/sample-config-advanced.json for a more advanced example.",
  "settings": {
    "cert": "mesh.pstudio.dynu.net",
    "WANonly": false,
    "LANonly": false,
    "_sessionKey": "sadwq23423eurc",
    "port": 4430,
    "aliasPort": 443,
    "redirPort": 800,
    "_redirAliasPort": 8000,
    "TlsOffload": "127.0.0.1"
  },
  "domains": {
    "": {
      "title": "PS Mesh",
      "__title2": "<i>powered by D3signa.com</i>",
      "loginPicture": "loginlogo.png",
      "minify": true,
      "footer": "<a href='https://d3signa.com/'><i>powered by D3signa.com</i></a>",
      "loginfooter": "<a href='https://d3signa.com/'><i>powered by D3signa.com</i></a>",
      "newAccounts": false,
      "_userNameIsEmail": true,
      "CertUrl": "https://127.0.0.1:443",
      "mstsc": true
    },
      "_agentCustomization": {
        "displayName": "Company® Product™",
        "description": "Company® Product™ agent for remote monitoring, management and assistance.",
        "companyName": "Company®",
        "serviceName": "companyagent",
        "_image": "agent-logo.png",
        "fileName": "compagnyagent"
      },
      "_assistantCustomization": {
        "title": "Company® Product™",
        "_image": "assistant-logo.png",
        "fileName": "compagny"
      },
      "_androidCustomization": {
        "title": "Company® Product™",
        "subtitle": "Product Subtitle™",
        "_image": "assistant-logo.png"
      }
  },
  "_letsencrypt": {
    "__comment__": "Requires NodeJS 8.x or better, Go to https://letsdebug.net/ first before trying Let's Encrypt.",
    "email": "myemail@mydomain.com",
    "names": "myserver.mydomain.com",
    "production": false
  }
}
